.page_banner {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: capitalize;
    background-color: #152996;
    padding: 150px 0;
    background-position: 450px;
}

.page_banner::before {
    background: linear-gradient(270.07deg, #002b98 .07%, #00060c 99.95%);
    z-index: -1;
    opacity: .75;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.page_banner h1 {
    position: relative;
    z-index: 2;
    font-size: 45px;
    text-transform: capitalize;
    line-height: 60px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 15px;
}

.page_banner h3 {
    position: absolute;
    top: 70%;
    transform: translateY(-50%) rotate(-90deg) translateX(23%);
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 4px;
    -webkit-text-stroke-color: rgba(255, 255, 255, 0.2);
    font-size: 80px;
    font-weight: 800;
    left: 70px;
    z-index: 2;
    opacity: 0.15;
    text-transform: uppercase;
    line-height: 1;
    margin-top: 10px;
}

.page_banner ol li {
    color: var(--rbwhite);
    font-size: 16px;
    font-weight: 500;
}

.page_banner ol li a {
    color: var(--rbwhite);
    font-weight: 500;
    opacity: 0.7;
}

.page_banner ol li:last-child a {
    opacity: 1;
}

.page_banner ol li i {
    margin: 0 5px 0 10px;
    opacity: 0.7;
}

.page_banner ol li a:hover {
    color: var(--rbwhite);
    opacity: 1;
}

/* Banner Section End Here */

@media (max-width: 991px) {
.page_banner {
        padding: 120px 0;
        background-position: 150px;
    }
    .page_banner h1{
        font-size: 35px;
        line-height: 50px;
    }
    .page_banner ol{
        display: block;
    }
    .page_banner ol li{
        display: inline;
    }
}

@media (max-width: 576px) {
    .page_banner {
        padding: 100px 0;
        background-position: 150px;
    }

    .page_banner h3 {
        font-size: 40px;
        left: 0px;
        transform: translateY(-50%) rotate(-90deg) translateX(25%);
    }

    .page_banner h1 {
        font-size: 24px;
        line-height: 1.5;
    }

    .page_banner ol li i {
        margin: 0 2px 0 5px;
    }
}